a, a:visited, a:link, a:active { color: #17557F }
a:hover { color: #111 }
/*****************
	GRID
******************/
#leftnav { width: 170px; float: left; position: relative; background: #F7F7F7 }
#content { width: 456px; float: left; position: relative; background: #FFF; padding: 20px 15px 20px 15px; }
	#content-full { float: left; position: relative; background: #111; padding: 20px 15px 20px 15px; width: 950px }
#subcontent { width: 323px; float: left; position: relative; background: #F7F7F7}

/* =CAROUSEL */
.carousel	{width:451px;height:280px;margin:0 auto 20px;position:relative;background: #eee; padding-top: 5px; padding-left: 5px; overflow: hidden;}
	* html .carousel { padding:0; width: 450px; height: 283px; margin:0;}
.carousel ul 	{overflow:hidden;margin:0;padding:0;position:relative;width:446px !important;}
.carousel li 	{width:446px;height:275px;list-style:none;color:white;text-align:center; margin: 0 0 4px 0 !important;}
.carousel img	{border:0;margin:0;border:0;}
.carousel a		{outline:0;}
.carousel a:focus img	{outline:3px dotted #F00;}
.carousel h4 {position: absolute; top: 234px; left: 0; z-index: 9999; color: white; text-align: left; font-size: 1.3em; width: 456px; display: block;}
	* html .carousel h4 { left: 4px; padding-bottom: 6px; padding-top: 6px; color: white; width: 456px; }
.carousel h4 a {text-decoration: none; color: white; padding: 5px 9px; line-height: 1.1em; display: block; width: 456px;}
.carousel a.previous{position:absolute;top:4px;left:8px;display:block;height:0 !important;height /**/:219px;width:50px;background: url(http://www.blogsmithmedia.com/www.engadget.com/media/carousel-arrow-lt.png) no-repeat -85px 40%;color:white;z-index: 1000; padding: 219px 0 0 0; overflow: hidden;}
	* html .carousel a.previous {background-image: url(http://www.blogsmithmedia.com/www.engadget.com/media/carousel-arrow-lt.gif);}
.carousel a.previous:hover {background-position: 0 40%;}
.carousel a.next{position:absolute;top:4px;right: 0;display:block;height:0 !important;height /**/:219px;width:50px;background: url(http://www.blogsmithmedia.com/www.engadget.com/media/carousel-arrow-rt.png) no-repeat -16px 40%;color:white; z-index: 1000; padding: 219px 0 0 0; overflow: hidden;}
	* html .carousel a.next {background-image: url(http://www.blogsmithmedia.com/www.engadget.com/media/carousel-arrow-rt.gif);}
.carousel a.next:hover {background-position: -101px 40%;}
.carousel .play-pause {
display: none;
}

/*****************
	FONT CLASSES
******************/
.module {
margin: 20px 10px 20px 10px;
}

.module h3 {
margin: 0 0 10px 0;
}



.module li {
	font: normal 12px Arial;
	margin: 0 0 2px 0;
	display: block;
	border-bottom: solid 1px #DDD;
	padding: 2px 0 3px 0;
}

.module li a { color: #333; }

.blog h3 { height: 15px; margin: 0px 0 10px 0; padding: 3px 2px 3px 2px; background: #C2E2F8 url(/media/headers.png); text-indent: -9999px; overflow: hidden; display: block; } 
	.blog h3.slot_1 { background-position: 5px 1px; width: 108px; }
	.blog h3.News { background-position: 5px -21px; width: 41px; margin-top: 15px; }
	.blog h3.Genres { background-position: 5px -47px; width: 56px; margin-top: 15px;}
	.blog h3.Media { background-position: 5px -71px; width: 45px; margin-top: 15px;}
	.blog h3.MostPopular { background-position: 5px -96px; width: 161px; }
	.blog h3.MostCommented { background-position: 5px -121px; width: 182px; }
	.blog h3.FeaturedGalleries { background-position: 5px -196px; width: 141px; margin-bottom: 15px }
	.blog h3.RecentPosts { background-position: 5px -246px; width: 96px; }
	.blog h3.AddComments { background-position: 5px -271px; width: 140px; }
	.blog h3.TopTags { background-position: 5px -296px; width: 63px; }
	.blog h3.ReaderComments { background-position: 5px -321px; width: 128px; }
	.blog h3.ReaderComments { background-position: 5px -321px; width: 128px; }
.blog h3.breakingnews { background-position: 5px 5px; width: 108px; margin-top: 15px; }
.blog h3.featuredstories { background-position: 5px -346px; width: 124px; }
.blog h3.The-Big-Games { background-position: 3px -371px; width: 100px; margin-top: 15px; }

#content h2, #content-full h2 { font-size: 26px; line-height: 1em; color: #111; font-weight: bold; letter-spacing: -1px; display: block; margin-bottom: 15px; } 
	#content h2 a { color: #111 }
	
.byline { font-size: 11px; line-height: 1.4em; color: #444; padding-bottom: 20px; border-bottom: solid 1px #DDD; margin-bottom: 20px; display: block;}
	.byline a { background: url(/media/dotted.gif) repeat-x left bottom; color: #444; font-weight: bold; }

.blog { background: #F7F7F7; }

p { color: #333 }
	p.big { font-size: 16px }

#content-full h2 { color: #EEE }
#content-full a { color: #8ACAF6 }

/*****************
	ADs
******************/

#outerslice {
background: #000;
}
#slice {
list-style: none;
margin: 0;
padding: 10px;
text-align: center;
color: #ccc;
}
#slice p {
display: inline;
margin:-right: 2px;
}
#slice a {
color: #ddd;
background-color: #111;
font-size: 12px;
padding: 5px 8px 6px;
}
#slice a:hover {
background: #333;
color: #fff;
}

.ad-300-blog { background: #E8E8E8; text-align: center; padding: 10px 0; color: #999; font-size: 10px; }

/*****************
	LISTS
******************/

ul.mostpopular { }

ul.linklist {  }
	ul.linklist li { border-bottom: solid 1px #DDD; padding: 3px 0 4px 0; display: block; color: #999; }

ul.headlines {  }
	ul.headlines li { background: url(/media/icon_news.gif) no-repeat left 9px; padding: 6px 0 7px 20px; display: block; border-bottom: solid 1px #DDD }
		ul.headlines li a { color: #333 }
		ul.headlines li em { color: #999 }
		
#content ul li { display: block; margin-left: 10px; padding: 0 0 5px;}
		
/*****************
	LAYOUT
******************/



#bloginfo {
	float: right;
	margin: 0 11px 0 0;
	padding: 5px 0 48px 0;
	width: 250px;
	text-align: right;
}


#addtofeeds {
	font-size: .9em;
	margin: 0 0 2px 0;
}

#addtofeeds li {
	list-style: none;
	display: inline;
}

#medrect {
	overflow: hidden;
	text-align: center;
	background: #fff;
	border-bottom: 1px solid #666;	
}

#rocked {
	margin: 10px 0 10px 0;
}

#rssfeeds {
	margin-top: 10px;
}

#resources {
	margin: 15px 0 15px 10px;
	text-align: center;
}
#resources li { padding-right: 25px; }

#footer {
	padding: 12px 5px 14px 28px;
	clear: left;
	background: transparent url(http://www.blogsmithmedia.com/www.blogsmith.com/media/bottom.gif) 0 bottom no-repeat;
}

#legal {
	padding: 0;
}

#footer p {
	margin: .25em 0;
}

/* search */


#thankYou {
margin-top: 10px;
margin-bottom: 2em;
}
.gallery #thankYou p {
color: #888;
font-size: 1.1em;
line-height: 1.3em;
}
/**********************
	LAYOUT CLASSES
************************/

.gamesdl { border: solid 5px #EFEFEF; margin-bottom: 10px; }

.black-box {  border-top: solid 5px #111; padding-top: 15px; margin: 20px 0px 30px 0px; clear: both; display: block; }
.black-box-right { border-top: solid 5px #111; padding-top: 15px; margin: 0 10px 20px 10px; clear: both; display: block;}

.gallerythumbnailhome { float: left; display: inline; text-align: center; margin: 0px 5px 10px 5px; width: 90px; height: 120px; font-size: 11px; line-height: 1.2em;}
	.gallerythumbnailhome img { padding: 5px; margin: 0 0 5px 0; border: solid 1px #E2E2E2; background: #FFF; display: block; }
.gallery h1 {
margin: 1.3em 0 0;
width:450px;
}
.gallery h1 a {
color:#fff;
}
	.gallery a.button { 
	background: url(/media/gallery.png) no-repeat;
	width: 125px; height: 43px;
	margin: 0 3px 10px 3px;
	display: block; text-indent: -9999px; overflow: hidden;
	float: left;
	 }
	 .gallery a:hover.button { background-position: -150px top }
.gallery .nav { 
margin: 0;
position:absolute;
top: 50px;
right: 12px;
}
	 .gallery a.button-prev { background-position: left -75px }
	 .gallery a:hover.button-prev { background-position: -150px -75px; }
.gallery p { clear: both; display: block; color: #CCC }

.gallery img { margin: 15px 0 15px 0;}
.gallery .options  {
position:absolute;
top: 65px;
right: 270px;
}
.gallery .gallery-nav {
position:absolute;
top: 20px;
right: 6px;
z-index:9;
}
.gallery .options a,
.gallery .gallery-nav a {
border-left: 1px solid #2d3a43;
float: left;
display:  block;
padding: 0 10px;
line-height: 1em;
}
.photo-body {
position:relative;
margin-top: 10px;
float: left;
width: 600px;
}
.gallery-low-res .photo-body img {
max-width:600px;
max-height:400px;
border: 1px solid #000;
}
.photo-info {
width: 320px;
float:  right;
margin-top: 25px;
}
#main .photo-info h3 {
background: transparent;
text-indent: 0;
padding: 0;
height:inherit;
margin-bottom: 1em;
width: 515px;
}
.gallery #main h3 {
background:transparent;
text-indent:0;
text-transform:none;
font-size: 1.5em;
font-weight:normal;
letter-spacing:0;
width: 546px;
height:1em;
margin: 0;
}
.gallery #comments {
width: 465px;
float: left;
}
.gallery #comments form {
margin-top: .5em;
}
.gallery .quigo {
float: right;
width: 450px;
border: 10px solid #0d0d0d;
margin-top: 29px;
}
/* =THUMBSTRIP */
.thumbstrip {
clear: both;
display: block;
position: relative;
top: 0; 
left: 0;
min-height: 78px;
padding-top: 78px;
overflow: hidden;
cursor: default;
top: -50px;
zoom: 1;
z-index:9;
}
#template-gallery-full .thumbstrip {
left: 50%;
margin-left: -430px;
}
.thumbstrip-inner {
background:  url(http://www.blogsmithmedia.com/www.autoblog.com/media/bg-thumbstrip-noarrow.jpg) no-repeat 0 0;
min-height: 72px;
padding: 29px 0 0 28px;
width: 856px;
position: relative;
_height: 94px;
}
.thumbstrip ul {
width: 830px;
}
.thumbstrip li.thumb {
display: block;
float: left;
position: relative;
margin: 0 2px 2px 0;
border: 0;
}
.thumbstrip .thumb img {
vertical-align: top;
border: 0;
height: 75px;
width: 75px;
margin: 0;
}
.thumbstrip .thumb a {
border: 1px solid #aaa;
display: block;
float: left;
cursor: pointer;
padding: 1px;
}
.thumbstrip .thumb a:hover {
border: 2px solid #6dcff6;
padding: 0;
}
.thumbstrip li.thumb a:hover,
.thumbstrip li.thumb a:active {
background-position: 0 -55px;
}
.thumbstrip .previous-arrow {
position: absolute;
z-index: 10;
top: 0;
left: 0;
display: none;
}
.thumbstrip .previous-arrow a {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/arrow-circle-dk-lt.gif) no-repeat 0 0;
display: block;
height: 0;
height /**/ 68px;
padding: 68px 0 0 0;
width: 68px;
overflow: hidden;
cursor: pointer;
}
.thumbstrip .next-arrow {
position: absolute;
z-index: 10;
top: 0;
left: 796px;
display: none;
}
.thumbstrip .next-arrow a {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/arrow-circle-dk-rt.gif) no-repeat -68px 0;
display: block;
height: 0;
height /**/ 68px;
padding: 68px 0 0 0;
width: 68px;
overflow: hidden;
cursor: pointer;
}
.thumbstrip .previous-arrow a:hover {
background-position: -68px 0;
}
.thumbstrip .next-arrow a:hover {
background-position: 0 0;
}
/* =PHOTO COMMENTS  */
.photo-comments {
color: #666;
font-size: .95em;
}
.gallery .commentclass1,
.gallery .commentclass2 {
background: #0d0d0d;
padding: 10px 20px;
min-height: 64px;
_height: 84px;
}
.gallery .commentclass1 p,
.gallery .commentclass2 p {
color: #ababab;
margin: 0 0 0 65px !important;
}
.gallery #comments,
.gallery #addcomments {
padding-top: 0;
margin-top: 0;
}
.gallery #comments .credits * {
color: #444;
font-style: normal;
}
.gallery #comments h4.authorname {
font: 1.3em normal arial, sans-serif;
color: #fff;
margin: 4px 0 .5em 65px !important;
}
.gallery #comments h4.authorname a {
color: #fff;
font-weight: normal;
}
.gallery #comments .avatar {
position: absolute;
left: 10px;
top: 10px;
}
.postlinks { margin-top: 30px; display: block; border-top: solid 1px #DDD; padding: 5px 0 5px 0; font-size: 11px; color: #999; }
	.postlinks a { color: #666; padding: 0 15px 0 0px; }

.postlinks ul li {float:left}

.categorylist {

	margin: 0 10px 20px 10px;
}

.categorylist li {
	border-bottom: solid 1px #DDD;
        clear: both;    
	display: block;
	font: normal 12px Arial;
        line-height: 20px;
	margin: 0 0 2px 0;
        min-height: 16px; 
	padding: 0;
        overflow: hidden;
}

.categorylist li a { color: #333; float: left; line-height: 14px; margin: 4px 0px; width: 80%; }

.categorylist li em { color: #666; float: right; font-weight: normal; }

div.statstable,
.sidearea {
	margin: 5px 0 1em 0;
	padding: 4px 0 5px 10px;
	background: transparent url(http://www.blogsmithmedia.com/www.blogsmith.com/media/stats.gif) 0 0 repeat-y;
}




div.statstable table {
	width: 100%;
}

div.statstable td {
	padding: 2px;
	border-bottom: 1px solid #666;
}

div.statstable td.ctr {
	text-align: center;
}

.statsclass1 {

}

.statsclass2 {

}

li.statsclass1, li.statsclass2 {
	padding: 2px 1px;
}

.commentclass1 {
	padding: 0;
	margin: 5px 0 10px 0;
	border-bottom: solid 1px #DDD
}
	.commentclass1 em { font-size: 28px; color: #AAA; font-weight: bold; float: left; display: block; width: 45px; letter-spacing: -1px; }

.commentclass2 {
	padding: 0;
	margin: 5px 0 10px 0;
}

.commentclass1 p, .commentclass2 p { padding: 5px 10px 0 50px;; }
* html .commentclass1 p, * html .commentclass2 p { padding: 7px 10px 3px 10px; }

.commentclass1 .credits, .commentclass2 .credits {
	margin: 0;
	padding: 10px 0 0 0;
	display: block;
	font-size: 11px; color: #999;
}

.commentclass1 .credits a, .commentclass2 .credits a { color: #999 }

.blog-stars { background: #fff url(http://www.blogsmithmedia.com/www.blogsmith.com/media/star.gif) 0 0 no-repeat; }

.formlabel {
	margin: .25em 0;
}



.sky {
	text-align: center;
	overflow: hidden;
}

.main-post { border-top: solid 5px #111; padding: 20px 0; margin: 30px 0 0 0; }

.post {
	clear: both;
}

.post img { background: #E8E8E8; margin: 0 10px 15px 10px; text-align: center;}

.post object { margin: 0 0 15px 0; }


.post ul { list-style-type: square;}
.post ul li, #content .post ul li { display: list-item; list-style-position:inside }
.post ol li { display: list-item; list-style-position:inside }
.post br { line-height: 1em }
.post em { font-style: italic }

.postmeta {
	clear: both;
	padding: 5px 0 1.5em 0;
	margin: 1em 0;
}

.postmeta ul {
	list-style: none;
	text-align: right;
}

.postmeta li {
	display: inline; float:left;
}

.postmeta .readlink {
	
}

.postmeta .readlink a { color: #FFF; 
	font-size: 11px;
	font-weight: bold;
	border: 0;
	padding: 2px 3px 3px 4px;
	background: #620B0B; 
	float: left;
	}
.postmeta .commentslink {
	
}
.postmeta .commentslink a { border: 0;
	float: left;
	font-size: 11px;
	font-weight: bold;
	border: 0;
	padding: 2px 5px 3px 4px;
	background: #620B0B;
	color: #C09D9D; }

#main-nav-blogs a { background: #101010 url(/media/poweredbyjoystiq.gif) no-repeat 6px 70px; border-right: solid 1px #101010  }

/***************
Clearfix
****************/
.clearer{clear:both;}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */



/***************
	Galleries
****************/

#gallerycontent {
	margin: 0 0 0 20px;
	width: 500px;
}

#gallery{
	margin: 0 20px;
	padding: 20px;
}

#galleryhead{
	width: 1050px;
	margin:0 auto;
}

#galleryhead h1{float:left;display:inline;}

#galleryhead h1 img{float:left;}

#galleryhead #galleryleader{float:right;display:inline;text-align:right;}

.gallerythumbnail, .captionedthumb{float:left;margin:5px;}

.captionedthumb { 
	padding: 10px;
	height: 135px;
	width: 90px;
	text-align: center;
	font-size: 12px;
}

.captionedthumb img { background: #333; border: solid 1px #444; padding: 5px; margin-bottom: 8px; }

.captionedthumb a { line-height: 1.4em }

.postgallery{margin: 20px 0 0 0;display:block;clear:both;padding:10px 10px;background:#eee;text-align:center;}
.postgallery img{ padding:4px; border: solid 1px #DDD; background: #FFF; margin: 1px;}



/**************
	TAG CLOUD
***************/

.tagSmall { font-size: .9em; }
.tagNormal { font-size: 1em; }
.tagMedium { font-size: 1.5em; }
.tagLarge { font-size: 2em; }

/*********************
	CACHE WARNING
***********************/


#nocache_ind  {
	background: #c00;
	color: #fff;
	font-weight: bold;
}

/* content */

/***************
	IE stuff
****************/

/* only win \*/

* html #content, * html subcontent, * html #linkscol, * html #statscol, * html #bloginfo {
	display: inline;
}

/* end */

.main-footer a { color: #8ACAF6; }
.header-network a { color: #777; }


#contactForm input {
border: 1px solid #999;
width: inherit;
}

#contactForm textarea {
padding: .5em;
color: #222;
font-size: 13px;
font-weight: bold;
background: none;
}


/***************
	GALLERY OVERWRITE
****************/

.gallery { }

/* WIN Blog Roll */

h3#blogroll_header {
margin-left: 10px;
padding: 4px 0 3px 4px;
font: 13px "Arial Narrow", Arial, sans-serif;
font-weight: bold;
background: #c2e2f8;
color: #222;
text-indent: 0;
width: 170px;
}

h3#blogroll_header a {
color: #222;
text-decoration: none;
}

h3#blogroll_header a:hover {
text-decoration: underline;
}

.winblogrollcat {
margin: 0!important;
}

.winblogrollcat ul {
margin-bottom: .5em;
}

.winblogrollcat strong { background: transparent; cursor: pointer;}

.winblogrollcat strong:hover { background: #eee;}

.winblogrollcat strong,
.winblogrollcat a {
padding: 5px 5px 5px 15px;
border-bottom: 1px solid #bbb;
display: block;
margin-left: 0;
text-decoration: none;
}

* html .winblogrollcat strong,
* html .winblogrollcat a {
height: 1%;
}

.winblogrollcat a:hover {
background: #f7f7f7;
}

.winblogrollcat a em { color: #0088bb; }

/* =COMMENTSFORM SMS ---- */

#cmttabs {
background: url(http://www.blogsmithmedia.com/news.bigdownload.com/media/cmttabs-bg.gif) repeat-x 0 0;
height: 42px;
}
#cmttabs ul {
list-style: none;
margin: 0;
padding: 0;
}
#cmttabs li {
background: url(http://www.blogsmithmedia.com/news.bigdownload.com/media/cmttab-divider.gif) no-repeat right center;
float: left;
margin: 0;
}
#cmttabs li a {
display: block;
line-height: 41px;
text-decoration: none;
padding: 0;
color: #999;
font-weight: bold;
padding: 0 15px;
}
#cmttabs li.currenttab a,
#cmttabs li a:hover {
background: url(http://www.blogsmithmedia.com/news.bigdownload.com/media/cmttab-on.gif) no-repeat center bottom;
color: #000;
}
#cmttabs li#cmtutab_sns {
height: 42px;
background: url(http://www.blogsmithmedia.com/news.bigdownload.com/media/cmtaol-btn.gif) no-repeat center 4px; } #cmttabs li#cmtutab_sns:hover, #cmttabs li.currenttab .cmtaol b {
background: url(http://www.blogsmithmedia.com/news.bigdownload.com/media/cmtaol-btn.gif) no-repeat center -32px;
display: block;
}
#cmttabs li#cmtutab_sns a {
height: 41px;
text-indent: -9000px;
width: 60px;
}
.cmtuinfo {
clear: left;
padding: 10px 15px;
border-bottom: 1px dotted #cecece;
margin-bottom: 10px;
}
.cmtuinfo .instructions {
color: #999;
margin: 0 0 .7em;
}
.cmtuinfo label {
font-weight: bold;
display: block;
float: left;
}
.cmtuinfo input.text {
background: #eee;
width: 160px;
margin-right: 8px;
}
#cmtmain {
padding: 10px;
clear: both;
}
#cmtmain label {
font-weight: bold;
}
#cmtmain div {
}

#commentform {
background: #fff;
display: block;
border: 1px solid #ddd;
margin-bottom: 10px;
border-top: 0;
padding: 0;
}

.cmtuinfo input, 
#cmtmain textarea { 
border: 1px solid #eee; 
border-top-color: #bbb; 
border-left-color: #bbb; 
padding: 3px;
} 

.cmtuinfo input:focus, #cmtmain textarea:focus { background: #e3f2df; }

#cmtmain .cmtchecks { padding: 6px 5px 0; } 
#cmtmain .cmtchecks label { font-weight: normal; } 
#cmtmain .cmtchecks input { margin: 0 5px 0 0; width: 1em;} 
#cmtmain textarea {
background: #eee;
margin-top: 5px;
color: #111 !important;
font-size: 1.1em;
font-weight: bold;
}
#replyindicator { font-weight: bold; }
#cmtbuttons input {
margin-top: 1em;
}
#addCommentButton {
	width:200px; background:#620B0B;padding:2px 5px;color:#FFF;border:solid 1px #430707;cursor:pointer;
}
#instructions {
border-top: 1px dotted #cecece;
padding: 15px;
margin-top: 1em;
}
#instructions p {
color: #777;
margin: 0 0 .7em;
line-height: 1.2em;
}
#instructions .preamble {
color: #000;
font-size: 1.1em;
line-height: 1.1em;
}

/* =POLLS -- */
.poll {
clear: both;
border-collapse: collapse;
background: #f1f1f1;
width: 100%;
padding-bottom: .5em;
margin: 1em auto;
position: relative;
}
div.poll {
border: none;
}
.poll table.poll {
width: 100%;
}
.poll fieldset {
background: transparent;
padding: 5px 10px 10px;
font-size:1em;
border:none;margin:0;
text-align:left;
width: 100%;
}
.poll caption, 
#content .poll form p {
font-family: Arial, Helvetica, "Lucida Grande", Verdana, sans-serif !important;
padding:10px 0 8px;
margin:0;
font-weight:normal;
border-bottom: 3px solid #ddd; 
border-top: 2px solid #eee;
font-size: 1.2em;
line-height: 1.2em;
text-align: center;
color: #444;
}
* html .poll caption {
height: 1%;
}
.poll td, .poll th {
text-align:left;
border-collapse: collapse;
border-bottom: 1px solid #ddd;
padding: .3em 10px;
font-weight: normal;
}
.poll th{
width:80%;
}
.poll td{
width: 20%;
white-space: nowrap;
border-left: 3px solid #fff;
font-style: italic;
}
.poll form label{
display:block;
position: relative;
text-align:left;
margin: .4em 0;
padding-left: 25px;
width: 90%;
line-height: 1.5em;
}
* html .poll form label {
height: 1%;
}
.poll label input {
position: absolute;
top: 0;
left: 0px;
}
.poll button {
width: 7em;
left: 50%;
position: relative;
margin-left: -3.5em;
}
.poll_result_bar {
background: transparent !important;
border-bottom: 9px solid #a12222;
position: relative;
}
#closeMe{
background-color:#fff;
z-index:5;
margin:0 auto;
text-align:right;
padding:5px 0 0;
}
#closeMe a{
margin-right:5px;
border:none;
line-height:12px;
}
#closeMe img{
border:none;
}








#iframeDiv{
clear:left;
border:1px solid #ccc;
height: 365px;
width:516px;
*width:530px;
left: 50%;
display:none;
&nbsp;&nbsp;&nbsp; margin-left: -258px;
top:145px;
overflow:hidden;
z-index:4999;
position:absolute;
text-align:left;
}

#closeMe{
background-color:#fff;
z-index:5;
margin:0 auto;
text-align:right;
padding:5px 0 0;
}
#closeMe a{
margin-right:5px;
border:none;
line-height:12px;
}
#closeMe img{
border:none;
}

.full-post a.gButtonLink {
background: #111;
color: #ccc;
margin: .5em 0;
padding: .4em;
}

.full-post a.gButtonLink:hover {
color: #fff;
}
/* Writers Promo */

#writers-promo {
background: #fff;
position: relative;
_width: 320px;
}

#writers-promo h3 {
margin-top: 0;
}

#writers-promo * {
margin: 0;
padding: 0;
}

#writers-promo .writer-block {
height: 52px;
border-bottom: 1px solid #ddd;
position: relative;
overflow: hidden;
_width: 328px;
}

#writers-promo .writer-block img {
display: none;
float: left;
width: 52px;
height: 52px;
}

#writers-promo .writer-info {
margin: 1em;
_margin: .8em;
float: left;
width: 200px;
}

#writers-promo .writer-info h4 {
margin: 0;
font-size: 1.2em;
_font-size: 1.1em;
line-height: 1em;
_line-height: 1.1em;
text-transform: uppercase;
}

#writers-promo .writer-info h4 a {
color: #222;
text-decoration: none;
}

#writers-promo .writer-info h4 a:hover {
text-decoration: underline;
}

#writers-promo .writer-info p {
color: #888;
}

#writers-promo .writer-block a.feed {
background: url(http://www.blogsmithmedia.com/www.tuaw.com/media/icon-feed-a.png) top left no-repeat;
display: block;
float: right;
width: 16px;
height: 16px;
text-indent: -9999px;
margin: 1em .7em 0 0;
_margin: 1em .3em 0 0;
}

#writers-promo p.more-writers {
padding: .8em 1em;
}